<style>
  :host {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
      Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
      "Segoe UI Symbol";
    font-size: 13px;
    color: #333;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
</style>

<div class="h-screen">
  <mat-drawer-container autosize>
    <mat-drawer #sidenav mode="side">
      <div class="w-60 mt-10">
        <mat-list role="list">
          <a [routerLink]="'/audit'" (click)="sidenav.close()">
            <mat-list-item role="listitem" matRipple>
              Enregistrement d'un audit
            </mat-list-item>
          </a>
          <a [routerLink]="'/tri'" (click)="sidenav.close()">
            <mat-list-item role="listitem" matRipple>
              Enregistrement d'un tri
            </mat-list-item>
          </a>
          <mat-list-item role="listitem" matRipple>Crash qualité</mat-list-item>
        </mat-list>
      </div>
    </mat-drawer>

    <div class="example-sidenav-content h-screen">
      <router-outlet class="h-screen"></router-outlet>
    </div>
  </mat-drawer-container>
</div>
